CTL_NumberOfPoints.Text = Number Of Points
CTL_R1.Text = Radius (inner)
CTL_R2.Text = Radius (outer)

MSG_InvalidNumberOfPoints.Text = Invalid value for Number of Points. Valid value > 3.
MSG_InvalidR1.Text = Invalid value for Radius (inner).
MSG_InvalidR2.Text = Invalid value for Radius (outer).